<div class="o-content">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <h2>Nur Bild</h2>
        </div>
        <div class="o-content__media">
            <figure>
                <picture>
                    <source srcset="https://picsum.photos/600/800?image=10" media="(max-width: 600px)">
                    <source srcset="https://picsum.photos/825/464?image=10" media="(max-width: 900px)">
                    <source srcset="https://picsum.photos/1125/633?image=10" media="(max-width: 1200px)">
                    <source srcset="https://picsum.photos/1365/768?image=10" media="(max-width: 1440px)">
                    <img src="https://picsum.photos/1850/1041?image=10" title="file-title" alt="file-alt">
                </picture>
                <figcaption>
                    <p>
                        Bildbeschreibung
                        <span class="copyright">&copy; Copyright</span>
                    </p>
                </figcaption>
            </figure>
        </div>
    </div>
</div>
